{
  "ProviderId": "Microsoft.VisualStudio.ConnectedService.Wcf",
  "Version": "15.0.40203.910",
  "GettingStartedDocument": {
    "Uri": "https://go.microsoft.com/fwlink/?linkid=858517"
  },
  "ExtendedData": {
    "inputs": [
      "https://ws40.datalab.eu/WsPaOps/Logs.asmx"
    ],
    "collectionTypes": [
      "System.Array",
      "System.Collections.Generic.Dictionary`2"
    ],
    "namespaceMappings": [
      "*, WSLogs"
    ],
    "references": [
      "AutoMapper, {AutoMapper, 10.1.1}",
      "AutoMapper.Extensions.Microsoft.DependencyInjection, {AutoMapper.Extensions.Microsoft.DependencyInjection, 8.1.1}",
      "Dapper, {Dapper, 2.0.90}",
      "dotnet-aspnet-codegenerator-design, {Microsoft.VisualStudio.Web.CodeGeneration.Design, 3.1.5}",
      "Microsoft.AspNetCore.Authentication, {Microsoft.AspNetCore.Authentication, 2.2.0}",
      "Microsoft.AspNetCore.Authentication.Abstractions, {Microsoft.AspNetCore.Authentication.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Authentication.Cookies, {Microsoft.AspNetCore.Authentication.Cookies, 2.2.0}",
      "Microsoft.AspNetCore.Authentication.Core, {Microsoft.AspNetCore.Authentication.Core, 2.2.0}",
      "Microsoft.AspNetCore.Authentication.JwtBearer, {Microsoft.AspNetCore.Authentication.JwtBearer, 3.1.21}",
      "Microsoft.AspNetCore.Cryptography.Internal, {Microsoft.AspNetCore.Cryptography.Internal, 2.2.0}",
      "Microsoft.AspNetCore.Cryptography.KeyDerivation, {Microsoft.AspNetCore.Cryptography.KeyDerivation, 2.2.0}",
      "Microsoft.AspNetCore.DataProtection, {Microsoft.AspNetCore.DataProtection, 2.2.0}",
      "Microsoft.AspNetCore.DataProtection.Abstractions, {Microsoft.AspNetCore.DataProtection.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Hosting.Abstractions, {Microsoft.AspNetCore.Hosting.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Hosting.Server.Abstractions, {Microsoft.AspNetCore.Hosting.Server.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Html.Abstractions, {Microsoft.AspNetCore.Html.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Http, {Microsoft.AspNetCore.Http, 2.2.0}",
      "Microsoft.AspNetCore.Http.Abstractions, {Microsoft.AspNetCore.Http.Abstractions, 2.2.0}",
      "Microsoft.AspNetCore.Http.Extensions, {Microsoft.AspNetCore.Http.Extensions, 2.2.0}",
      "Microsoft.AspNetCore.Http.Features, {Microsoft.AspNetCore.Http.Features, 2.2.0}",
      "Microsoft.AspNetCore.Identity, {Microsoft.AspNetCore.Identity, 2.2.0}",
      "Microsoft.AspNetCore.Razor, {Microsoft.AspNetCore.Razor, 2.2.0}",
      "Microsoft.AspNetCore.Razor.Language, {Microsoft.AspNetCore.Razor.Language, 3.1.0}",
      "Microsoft.AspNetCore.Razor.Runtime, {Microsoft.AspNetCore.Razor.Runtime, 2.2.0}",
      "Microsoft.AspNetCore.WebUtilities, {Microsoft.AspNetCore.WebUtilities, 2.2.0}",
      "Microsoft.CodeAnalysis, {Microsoft.CodeAnalysis.Common, 3.3.1}",
      "Microsoft.CodeAnalysis.CSharp, {Microsoft.CodeAnalysis.CSharp, 3.3.1}",
      "Microsoft.CodeAnalysis.CSharp.Workspaces, {Microsoft.CodeAnalysis.CSharp.Workspaces, 3.3.1}",
      "Microsoft.CodeAnalysis.Razor, {Microsoft.CodeAnalysis.Razor, 3.1.0}",
      "Microsoft.CodeAnalysis.Workspaces, {Microsoft.CodeAnalysis.Workspaces.Common, 3.3.1}",
      "Microsoft.Data.SqlClient, {Microsoft.Data.SqlClient, 2.0.1}",
      "Microsoft.EntityFrameworkCore, {Microsoft.EntityFrameworkCore, 5.0.8}",
      "Microsoft.EntityFrameworkCore.Abstractions, {Microsoft.EntityFrameworkCore.Abstractions, 5.0.8}",
      "Microsoft.EntityFrameworkCore.Relational, {Microsoft.EntityFrameworkCore.Relational, 5.0.8}",
      "Microsoft.EntityFrameworkCore.SqlServer, {Microsoft.EntityFrameworkCore.SqlServer, 5.0.8}",
      "Microsoft.Extensions.Caching.Abstractions, {Microsoft.Extensions.Caching.Abstractions, 5.0.0}",
      "Microsoft.Extensions.Caching.Memory, {Microsoft.Extensions.Caching.Memory, 5.0.0}",
      "Microsoft.Extensions.Configuration.Abstractions, {Microsoft.Extensions.Configuration.Abstractions, 5.0.0}",
      "Microsoft.Extensions.DependencyInjection, {Microsoft.Extensions.DependencyInjection, 5.0.2}",
      "Microsoft.Extensions.DependencyInjection.Abstractions, {Microsoft.Extensions.DependencyInjection.Abstractions, 5.0.0}",
      "Microsoft.Extensions.FileProviders.Abstractions, {Microsoft.Extensions.FileProviders.Abstractions, 2.2.0}",
      "Microsoft.Extensions.Hosting.Abstractions, {Microsoft.Extensions.Hosting.Abstractions, 2.2.0}",
      "Microsoft.Extensions.Identity.Core, {Microsoft.Extensions.Identity.Core, 2.2.0}",
      "Microsoft.Extensions.Logging, {Microsoft.Extensions.Logging, 5.0.0}",
      "Microsoft.Extensions.Logging.Abstractions, {Microsoft.Extensions.Logging.Abstractions, 5.0.0}",
      "Microsoft.Extensions.ObjectPool, {Microsoft.Extensions.ObjectPool, 2.2.0}",
      "Microsoft.Extensions.Options, {Microsoft.Extensions.Options, 5.0.0}",
      "Microsoft.Extensions.Primitives, {Microsoft.Extensions.Primitives, 5.0.0}",
      "Microsoft.Extensions.WebEncoders, {Microsoft.Extensions.WebEncoders, 2.2.0}",
      "Microsoft.IdentityModel.JsonWebTokens, {Microsoft.IdentityModel.JsonWebTokens, 6.14.1}",
      "Microsoft.IdentityModel.Logging, {Microsoft.IdentityModel.Logging, 6.14.1}",
      "Microsoft.IdentityModel.Protocols, {Microsoft.IdentityModel.Protocols, 5.6.0}",
      "Microsoft.IdentityModel.Protocols.OpenIdConnect, {Microsoft.IdentityModel.Protocols.OpenIdConnect, 5.6.0}",
      "Microsoft.IdentityModel.Tokens, {Microsoft.IdentityModel.Tokens, 6.14.1}",
      "Microsoft.Net.Http.Headers, {Microsoft.Net.Http.Headers, 2.2.0}",
      "Microsoft.OpenApi, {Microsoft.OpenApi, 1.2.3}",
      "Microsoft.VisualStudio.Web.CodeGeneration, {Microsoft.VisualStudio.Web.CodeGeneration, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Contracts, {Microsoft.VisualStudio.Web.CodeGeneration.Contracts, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Core, {Microsoft.VisualStudio.Web.CodeGeneration.Core, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGeneration.EntityFrameworkCore, {Microsoft.VisualStudio.Web.CodeGeneration.EntityFrameworkCore, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Templating, {Microsoft.VisualStudio.Web.CodeGeneration.Templating, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGeneration.Utils, {Microsoft.VisualStudio.Web.CodeGeneration.Utils, 3.1.5}",
      "Microsoft.VisualStudio.Web.CodeGenerators.Mvc, {Microsoft.VisualStudio.Web.CodeGenerators.Mvc, 3.1.5}",
      "Microsoft.Win32.Primitives, {Microsoft.Win32.Primitives, 4.3.0}",
      "Microsoft.Win32.Registry, {Microsoft.Win32.Registry, 4.7.0}",
      "Newtonsoft.Json, {Newtonsoft.Json, 13.0.1}",
      "NuGet.Frameworks, {NuGet.Frameworks, 4.7.0}",
      "Swashbuckle.AspNetCore.Swagger, {Swashbuckle.AspNetCore.Swagger, 6.1.5}",
      "Swashbuckle.AspNetCore.SwaggerGen, {Swashbuckle.AspNetCore.SwaggerGen, 6.1.5}",
      "Swashbuckle.AspNetCore.SwaggerUI, {Swashbuckle.AspNetCore.SwaggerUI, 6.1.5}",
      "System.AppContext, {System.AppContext, 4.3.0}",
      "System.Collections, {System.Collections, 4.3.0}",
      "System.Collections.Concurrent, {System.Collections.Concurrent, 4.3.0}",
      "System.Collections.Immutable, {System.Collections.Immutable, 5.0.0}",
      "System.ComponentModel.Annotations, {System.ComponentModel.Annotations, 5.0.0}",
      "System.Composition.AttributedModel, {System.Composition.AttributedModel, 1.0.31}",
      "System.Composition.Convention, {System.Composition.Convention, 1.0.31}",
      "System.Composition.Hosting, {System.Composition.Hosting, 1.0.31}",
      "System.Composition.Runtime, {System.Composition.Runtime, 1.0.31}",
      "System.Composition.TypedParts, {System.Composition.TypedParts, 1.0.31}",
      "System.Configuration.ConfigurationManager, {System.Configuration.ConfigurationManager, 5.0.0}",
      "System.Console, {System.Console, 4.3.0}",
      "System.Data.SqlClient, {System.Data.SqlClient, 4.8.2}",
      "System.Diagnostics.Debug, {System.Diagnostics.Debug, 4.3.0}",
      "System.Diagnostics.DiagnosticSource, {System.Diagnostics.DiagnosticSource, 5.0.1}",
      "System.Diagnostics.Tools, {System.Diagnostics.Tools, 4.3.0}",
      "System.Diagnostics.Tracing, {System.Diagnostics.Tracing, 4.3.0}",
      "System.Drawing.Common, {System.Drawing.Common, 5.0.0}",
      "System.Globalization, {System.Globalization, 4.3.0}",
      "System.Globalization.Calendars, {System.Globalization.Calendars, 4.3.0}",
      "System.IdentityModel.Tokens.Jwt, {System.IdentityModel.Tokens.Jwt, 6.14.1}",
      "System.IO, {System.IO, 4.3.0}",
      "System.IO.Compression, {System.IO.Compression, 4.3.0}",
      "System.IO.Compression.ZipFile, {System.IO.Compression.ZipFile, 4.3.0}",
      "System.IO.FileSystem, {System.IO.FileSystem, 4.3.0}",
      "System.IO.FileSystem.Primitives, {System.IO.FileSystem.Primitives, 4.3.0}",
      "System.Linq, {System.Linq, 4.3.0}",
      "System.Linq.Dynamic.Core, {System.Linq.Dynamic.Core, 1.2.12}",
      "System.Linq.Expressions, {System.Linq.Expressions, 4.3.0}",
      "System.Net.Http, {System.Net.Http, 4.3.0}",
      "System.Net.Primitives, {System.Net.Primitives, 4.3.0}",
      "System.Net.Sockets, {System.Net.Sockets, 4.3.0}",
      "System.ObjectModel, {System.ObjectModel, 4.3.0}",
      "System.Reflection, {System.Reflection, 4.3.0}",
      "System.Reflection.Extensions, {System.Reflection.Extensions, 4.3.0}",
      "System.Reflection.Metadata, {System.Reflection.Metadata, 1.6.0}",
      "System.Reflection.Primitives, {System.Reflection.Primitives, 4.3.0}",
      "System.Resources.ResourceManager, {System.Resources.ResourceManager, 4.3.0}",
      "System.Runtime, {System.Runtime, 4.3.0}",
      "System.Runtime.CompilerServices.Unsafe, {System.Runtime.CompilerServices.Unsafe, 4.5.2}",
      "System.Runtime.Extensions, {System.Runtime.Extensions, 4.3.0}",
      "System.Runtime.Handles, {System.Runtime.Handles, 4.3.0}",
      "System.Runtime.InteropServices, {System.Runtime.InteropServices, 4.3.0}",
      "System.Runtime.InteropServices.RuntimeInformation, {System.Runtime.InteropServices.RuntimeInformation, 4.3.0}",
      "System.Runtime.Numerics, {System.Runtime.Numerics, 4.3.0}",
      "System.Security.AccessControl, {System.Security.AccessControl, 5.0.0}",
      "System.Security.Cryptography.Algorithms, {System.Security.Cryptography.Algorithms, 4.3.0}",
      "System.Security.Cryptography.Cng, {System.Security.Cryptography.Cng, 4.5.0}",
      "System.Security.Cryptography.Encoding, {System.Security.Cryptography.Encoding, 4.3.0}",
      "System.Security.Cryptography.Primitives, {System.Security.Cryptography.Primitives, 4.3.0}",
      "System.Security.Cryptography.ProtectedData, {System.Security.Cryptography.ProtectedData, 6.0.0}",
      "System.Security.Cryptography.X509Certificates, {System.Security.Cryptography.X509Certificates, 4.3.0}",
      "System.Security.Cryptography.Xml, {System.Security.Cryptography.Xml, 4.5.0}",
      "System.Security.Permissions, {System.Security.Permissions, 5.0.0}",
      "System.Security.Principal.Windows, {System.Security.Principal.Windows, 5.0.0}",
      "System.Text.Encoding, {System.Text.Encoding, 4.3.0}",
      "System.Text.Encoding.CodePages, {System.Text.Encoding.CodePages, 4.7.0}",
      "System.Text.Encoding.Extensions, {System.Text.Encoding.Extensions, 4.3.0}",
      "System.Text.Encodings.Web, {System.Text.Encodings.Web, 4.5.0}",
      "System.Text.RegularExpressions, {System.Text.RegularExpressions, 4.3.0}",
      "System.Threading, {System.Threading, 4.3.0}",
      "System.Threading.Tasks, {System.Threading.Tasks, 4.3.0}",
      "System.Threading.Timer, {System.Threading.Timer, 4.3.0}",
      "System.Windows.Extensions, {System.Windows.Extensions, 5.0.0}",
      "System.Xml.ReaderWriter, {System.Xml.ReaderWriter, 4.3.0}",
      "System.Xml.XDocument, {System.Xml.XDocument, 4.3.0}"
    ],
    "targetFramework": "netcoreapp3.1",
    "typeReuseMode": "All"
  }
}